.lang_select {
    display: inline-block;
    margin-left: 113px;
}

.pkp_nav_list a img {
    border: 1px solid #bbb;
    border-radius: 5px;
}
.lang_select.pkp_nav_list li a {
	padding-top:unset;
	padding-bottom:unset;
	position:relative;
	top:4px;
}

.issn {
    font-weight: bold;
    background-color: #efefef;
    padding: 10px!important;
    text-align: center;
    float: left;
    width: 100%;
    margin-bottom: 15px;

}